
.theme_style{
	width:1200px;
	background:url(/images/yinying_02.jpg);
	background-repeat:repeat-y;
	background-position:center 0px;
}

.content{
	margin-top:0px;
	width:1200px;
	min-height: 500px;
	height: auto ! important;
	background-color: #FFFFFF;
	padding-top: 1.25%;
}

.content .content_left{
	width: 23%;
	min-height: 430px;
	height: auto ! important;
	float: left;
	background-color: #FFFFFF;
}
.content_left  table{
	width:100%;
	padding-left: 6%;
	padding-right: 6%;
    text-align: center;
}
.content_left .title_img{
	width: 100%;
	height: 40px;
	color: #FFF;
	line-height: 40px;
	background:#036FCA;
	font-family: Î¢ÈíÑÅºÚ;
	font-weight:bolder;
}
.content_left .leaders{
	overflow:hidden;
	width:100%;
	text-align:center;
	border:1px  solid #CECECE;
	border-top:none;
	box-sizing: border-box;
	padding:8px 0;
}
.leaders  table{
	width: 100%;
	border-top: 1px dashed #CECECE;
	text-align: left;
	font-size: 14px;
	padding-left: 15%;
	margin-top: 5px;
}
#lord{
	padding-top: 8%;
}
#lord div{
	margin-top:3%;
}
#lord_name{
	color:#007CDE;
	font-size:20px;
	font-weight:bold;
}
.lingdao td{
	height: 26px;
	line-height: 26px;
	font-size: 16px;
}
.lingdao .lords{
	color:#C92E32;
}

.content .content_right{
	width: 77%;
	min-height: 430px;
	height: auto ! important;
	float: left;
	background-color: white;
}
.content .content_rightxia{
	width: 100%;
	min-height: 340px;
	height: auto ! important;
	float: left;
	background-color: white;
}
#picnews{
	width: 55%;
    height: 501px;
	overflow: hidden;
	position: relative;
	float: left;
}
.picnew{
	width: 100%;
    height: 501px;
	overflow: hidden;
}
.news{
	width: 45%;
	height: 352px;
	background-color: white;
	float: left;
}
.new_title{
	width: 100%;
	height: 41px;
	background: url(../../images/2019/news_release.png) no-repeat;
	margin-left: 3%;
}
.new_title p{
	float: right;
	margin-top: 3%;
	margin-right: 9%;
	opacity: 0.1;
}
.new_title p a{
	text-decoration: none;
}
.news_release{
	width:100%;
	height:311px;
	float:right;
}
.prosecution_service{
	width:100%;
	float: left;
}
.jcfw{
	width: 98.3%;
    height: 138px;
    margin-top: 1.5%;
    float: left;
    background: url(../../images/2019/jcfw_bg.png) no-repeat;
    background-size: 100% 100%;
}
.jcfw_logo{
	float:left;
	height:110px;
	width:110px;
	margin-left:3%;
	margin-top:2%;
}
#sweeping{
	width: 100%;
    margin-bottom: 1.3%;
    margin-top: 1.3%;
    display: block;
    height: 120px;
    float: left;
}
#erweima{
	border:1px solid #CECECE;
	border-top:none;
	padding-top: 6%;
    padding-bottom: 7%;
}
.announcement{
	width:32.8%;
	float: left;
	font-size: 16px;
	font-family: Î¢ÈíÑÅºÚ ËÎÌå;
}
.announcement1{
	width:97%;
	margin-top:7px;
	float: left;
	font-size: 16px;
	font-family: Î¢ÈíÑÅºÚ ËÎÌå;
}
.grassroots{
	width:100%;
	margin-right:15px;
}
.grassroots td{
	height: 40px;
	color:#000;
}
.grassroots td p{
	height: 100%;
	line-height: 40px;
	padding-left: 5px;
}
.grassroots td p a{
	text-decoration:none;
	color:black;
}
.titlebox{
	background: url(../../images/2019/title_box.png) no-repeat;
	background-size: 100% 100%;
	height: 100%;
	float: left;
    width: 97%;
	text-align: left;
}
.title_css{
	color:#0370CB;
	font-weight:bolder;
	margin-left: 4%;
	line-height: 37px;
}
.titlebox1{
	background: url(../../wsjw/imgs/biaoti1.png) no-repeat;
	background-size: 100% 100%;
	height: 100%;
	float: left;
    width: 97%;
	text-align: left;
}
.title_css1{
	color:#FFFFFF;
	font-weight:bolder;
	margin-left: 4%;
	line-height: 37px;
}
.more_info{
	display:block;
	float:right;
	height:100%;
	width:60px;
	line-height: 40px;
    color: #000;
	font-size: 14px;
}
#server_center{
	margin-top:0%;
	margin-bottom: 1.8%;
	float: left;
	width:98%;
}
#weibo{
	width: 100%;
	float:left;
}
.column_title{
	width:100%;
	height: 43px;
	background:url(../../images/2019/column_title.png) no-repeat;
	color:#FFF;
	line-height: 43px;
}
#weibos{
	margin-top: 0.5%;
	margin-right: 1.7%;
}
.wbdy{
    width: 98.5%;
    height: 181px;
	float:left;
    background:#EDF2FC;
	margin-top: 1.7%;
	margin-bottom: 1.7%;
}
#side_title{
	background:url(../../images/2019/wdyzb.png) no-repeat;
	height:100%;
	width:5.3%;
	float:left;
}
.yingpian{
	float:left;
	width:94.7%;
	height:100%;
}
.wangzhan{
	background-color: white;
	width:100%;
	height:30px;
	clear:both;
	text-align: left;
	background:url(images/wbfbt.png);
	background-size:100% 100%;
}
.child_wangzhan {
	background:url(../../images/2019/cq_icon.png) no-repeat;
	background-size: 100% 100%;
    float: left;
    width: 98.6%;
    font-size: 13px;
    color: #03C;
    height: 255px;
 }
.div_child_wangzhan2_table tr{
	height:40px;
}
.div_child_wangzhan2_table td{
	padding-left: 11px;
	float:left;
}
.div_child_wangzhan2_table a{
	color: #1984d6;
    font-size: 14px;
    text-decoration: none;
}
.div_child_wangzhan2_table span {
	size: 0px;
	line-height: 16px;
}
.LinkFStyle_Open a{
	color:#0470CA;
	font-weight:bolder;
	float:left;
	font-size:14px;
}
.spanlink {
    display: block;
    float: left;
    padding: 0px 3px;
    white-space: nowrap;
}
.spanlink a{
	color:#000;
}
#call_me{
	width:100%;
	height:160px;
	border:1px solid #CECECE;
	font-size: 14px;
}
#call_me table{
	padding-left:5%;
	padding-right:5%;
}
#call_me tr{
	height:66px;
}
#call_me td{
	text-align:left;
}
.friend_link{
	width:97.5%;
	height:105px;
	clear:both;
	padding-top: 1.3%;
    padding-left: 0.5%;
	padding-bottom: 1%;
}
.friend_link>div{
	float:left;
}
.friend_link .title_img{
	padding-top: 0.3%;
    width: 3%;
    height: 102px;
	color: #FFF;
	background:#036FCA;
	font-family: Î¢ÈíÑÅºÚ;
	font-size:20px;
	font-weight:bolder;
}
.lj{
	width:97%;
	margin:0 auto;
	background-color:#ECF3F8;
	height:105px;
	border:1px solid #CECECE;
	border-left:none;
	box-sizing:border-box;
}
 .div_child1 { 
	width: 127px; height:50px;
	border: 1px solid green; 
	display: inline-block;
	text-align:center;
	float: left;
    margin-left: 0.5%;
    margin-top: 2%;
 }
 #scrollmove{
	border: 1px solid #D2D2D2;
    border-left: none;
    box-sizing: border-box;
 }